<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_5"
    xmlns:app="http://schemas.android.com/apk/res-auto">


    <TextView
        android:id="@+id/v0"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textStyle="bold"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_15"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"/>

    <TextView
        android:id="@+id/v1"
        android:layout_width="0dp"
        android:layout_marginLeft="@dimen/dp_25"
        android:layout_height="wrap_content"
        app:layout_constraintHorizontal_weight="1"
        android:text="运动方案"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_15"
        app:layout_constraintLeft_toRightOf="@+id/v0"
        app:layout_constraintRight_toLeftOf="@+id/v2"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/v2"
        app:layout_constraintHorizontal_weight="1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:text="实际运动"
        android:textColor="@color/col_313"
        android:textSize="@dimen/sp_15"
        app:layout_constraintLeft_toRightOf="@+id/v1"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>